textures/quarry/quarry_sky
{
	{
		map textures/quarry/quarry_sky.jpg
	}
}

textures/ut_swim/pool
{
	qer_editorimage textures/liquids/pool3d_3e.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nolightmap
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .5	
	{ 
		map textures/liquids/pool3d_5e.tga
		blendFunc GL_dst_color GL_one
		tcmod scale .5 .5
		tcmod scroll .025 .01
	}
	{ 
		map textures/liquids/pool3d_3e.tga
		blendFunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
}


textures/quarry/quarry_floor
{
	{
		map textures/quarry/quarry_floor.jpg
	}
}

textures/quarry/quarry_bluefloor
{
	{
		map textures/quarry/quarry_bluefloor.jpg
	}
}

textures/quarry/quarry_redfloor
{
	{
		map textures/quarry/quarry_redfloor.jpg
	}
}

textures/quarry/quarry_wall
{
	{
		map textures/quarry/quarry_wall.jpg
	}
}

textures/quarry/quarry_ceiling
{
	{
		map textures/quarry/quarry_ceiling.jpg
	}
}

textures/quarry/quarry_sand
{
	{
		map textures/quarry/quarry_sand.tga
	}
}

textures/quarry/quarry_wood
{
	{
		map textures/quarry/quarry_wood.tga
	}
}

textures/quarry/quarry_steel
{
	{
		map textures/quarry/quarry_steel.jpg
	}
}




textures/quarry/ladder
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
	surfaceparm trans
}

textures/bbq/FoamySeaWater
{
	qer_editorimage textures/bbq/FoamySeaWater.tga
//	tessSize 100
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm lightfilter
	surfaceparm alphashadow
	surfaceparm water
//	surfaceparm fog
	cull disable
//	fogparms ( .6 .48 .4 ) 300
	
	{	
		map textures/bbq/FoamySeaWater.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod turb 0.1 0.1 0.1 .1
	}

//	{
//		map textures/bbq/FoamySeaWater.tga
//		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
//		tcMod turb 0 0.1 1 .1
//	}	

	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}

}

textures/eagle/eagle_water
{
	qer_editorimage textures/eagle/eagle_water
	qer_trans 0.4
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm fog

	fogparms ( .1 .23 .14 ) 1024

	{
		map textures/eagle/eagle_water.tga
		tcMod turb 0.2 0.2 0.2 .2
	}
	{
		map textures/eagle/eagle_water.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod turb 0 0.2 2 .2
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

